@charset "utf-8";
/* CSS Document */
BODY {
	TEXT-ALIGN: center; margin:0;  background:#999 repeat-x center top;
}


img{ border:0}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration:underline;
}
a:active {
	text-decoration: none;
}
ul{ padding:0; margin:0;}
li{ list-style-type:none;}
.con {
	WIDTH:100%; max-width:245px; overflow:hidden; margin:0 auto; background:#ffeff3; padding-bottom:10px;
}
.tit{ background:url(images/top.jpg) no-repeat left top; height:50px; clear:both; overflow:hidden; text-align:center; font-size:18px; color:#FFF; line-height:35px; font-family:"微软雅黑";}
.tab{ width:90%; margin:0 auto;}
.tab table{ width:100%; margin:0 auto; clear:both; overflow:hidden;}
.tab td{text-align:left; padding-bottom:11px; font-size:12px; color:#2d3a4a;}
.tab td font{ font-size:12px; color:#ff0042; font-family:"微软雅黑"; line-height:23px; }
.tab td .a{ width:96%; float:left; color:#899194;font-family:"微软雅黑"; border:1px solid #899194; padding-left:5px; }
.tab td .a2{ width:96%; float:left; font-family:"微软雅黑"; border:1px solid #899194; padding-left:5px; }
.tab td .zp{ width:100%; float:left; clear:both; overflow:hidden; position:relative}
.tab td .an{
	position:absolute;
	right:10px;
	top: 3px;
}
.tab .xz td{ color:#e4356d; padding-bottom:5px;}
.tab td span{color:#e4356d;}